#
# Licensed Materials - Property of IBM
# Rational ClearQuest
# (C) Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
# US Government Users Restricted Rights -
# Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp
#
##############################################################################

package CQTsAdmin::L10N::es;	# Spanish
@ISA = qw(CQTsAdmin::L10N);


##############################################################################
# NOTE: All the text below are space and line sensitive.  That is, if there is
# an extra space, than it's intentional.  The same is true for extra blank 
# lines.  This is to preserve proper formatting as the text is outputted to the
# screen.  Also, the length of a single line of text, is set to be no longer 
# than 79 characters in length.  Those formatting characteristics must also be
# preserved when translating to different languages.
##############################################################################


##############################################################################
my $minHelpMsgText = "


cqtsadmin.pl versin [_1]

Este script sirve para configurar y administrar IBM Rational ClearQuest Full
Text Search.

Uso: cqperl cqtsadmin.pl   --username <nombre-usuario-cq>
                           --password <contrasea-usuario-cq>
                           --dbset <conjunto-bd>
                           --userdb <usuario-bd>
                           --ftshome <inicio-cqfts | archivo-config-cqfts.xml>

                           ~[--init_cq_fts~]
                           ~[--setup_cq_fts~]
                           ~[--create_fts_was_profile <tipo-inicio>~]
                           ~[--fts_was_profile_home <directorio-destino>~]
                           ~[--was_profile_ports_file <archivo-puertos-was>~]
                           ~[--delete_fts_was_profile~]

                           ~[--copy_fts_template~]
                           ~[--gen_entity_file~]
                           ~[--gen_fts_files~]
                           ~[--cust_fts_files~]
                           ~[--cust_solr_files~]
                           ~[--update_fts_prop_files~]

                           ~[--start_fts_was_profile~]
                           ~[--stop_fts_was_profile~]
                           ~[--enable_cqweb_fts~]
                           ~[--disable_cqweb_fts~]

                           ~[--run_batch_idx~]
                           ~[--start_update_idx~]
                           ~[--stop_update_idx~]
                           ~[--fresh_batch_idx~]
                           ~[--fresh_update_idx~]
                           
                           ~[--add_record_type~]
                           ~[--remove_record_type~]

                           ~[--set_was_max_mem~]
                           ~[--set_solr_home~]

                           ~[--repair_records~]
                           ~[--optimize_idx~]
                           ~[--remove_lucene_idx_lock~]
                           ~[--scrub_oplog <fecha-antes>~]
                           ~[--backup_fts <directorio-destino>~]
                           ~[--archive_fts~]

                           ~[--clear_state~]

                           ~[--lock_cq_fts~]
                           ~[--unlock_cq_fts~]

                           ~[--prep_upgd_was_profiles <directorio-destino>~]
                           ~[--restore_was_profiles <directorio-destino>~]

                           ~[--gather_diagnostic_data~]

                           ~[--show_scenarios ~[<ID | \"all\">~]~]

                           ~[--help~]

";




##############################################################################
# NOTE: for the next block of text, preserving the number of spaces 
# between the text and blank lines is important to ensure properly 
# formatted screen output.
my $fullHelpMsgText = "

Parmetros:
  --username <nombre-usuario>  Usuario CQ con privilegios admin
  --password <contrasea>  Contrasea usuario CQ
  --dbset <conjunto-bd>    Conjunto de base de datos de CQ
  --userdb <usuario-bd>    Usuario de base de datos de CQ
  --ftshome <inicio-cqfts> Directorio de inicio de CQ FTS o archivo de
                           configuracin XML de CQ FTS

  --init_cq_fts            Copia la plantilla predeterminada de CQ FTS y
                           genera archivo Entity predeterminado. Ejecuta:
                           'copy_fts_template' y 'gen_entity_file'
  --setup_cq_fts           Configura de principio a fin CQ FTS con los valores
                           actuales del archivo Entity y de configuracin
  --create_fts_was_profile Crea perfil WAS de CQ FTS WAS
     <manual | automatic |
      disabled>
  --fts_was_profile_home   Ubicacin de creacin de los perfiles WAS de FTS
     <dir-destino>         (valor predeterminado si no se especifica)
  --was_profile_ports_file Archivo puertos de propiedades WAS
     <archivo-puertos-was>
  --delete_fts_was_profile Suprime su perfil WAS de CQ FTS

  --copy_fts_template      Copia y configura plantilla predeterminada WAS de
                           CQ FTS
  --gen_entity_file        Genera el archivo Entity en base a su usuario de
                           base de datos
  --gen_fts_files          Genera archivos de configuracin de CQ FTS en base
                           a su usuario de base de datos y archivos Entity y
                           de configuracin
  --cust_fts_files         Personaliza archivo propiedades CQ FTS en base a su
                           usuario de base de datos y archivos Entity y de
                           configuracin
  --cust_solr_files        Personaliza archivo de esquema Solr en base a su
                           usuario de base de datos
  --update_fts_prop_files  Actualiza todos los archivos CQ FTS generados

  --start_fts_was_profile  Inicia perfil bsqueda CQ bajo WAS
  --stop_fts_was_profile   Detiene perfil bsqueda CQ bajo WAS
  --enable_cqweb_fts       Habilita CQ FTS bajo CQ Web
  --disable_cqweb_fts      Inhabilita CQ FTS bajo CQ Web

  --run_batch_idx          Ejecuta el indexador de modalidad por lotes
  --start_update_idx       Inicia el indexador modalidad de actualizacin
                           bajo WAS
  --stop_update_idx        Detiene el indexador modalidad de actualizacin
                           bajo WAS
  --fresh_batch_idx        Fuerza la reindexacin completa en modalidad por
                           lotes
  --fresh_update_idx       Fuerza la reindexacin completa en modalidad de
                           actualizacin

  --add_record_type        Aade un nuevo tipo registro
  --remove_record_type     Elimina un tipo registro

  --set_was_max_mem        Establece memoria MAX de JVM para perfil WAS
  --set_solr_home          Establece directorio inicio Solr bajo perfil WAS

  --repair_records         Reindexar registros anmalos
  --optimize_idx           Optimizar ndice (desfragmentarlo)
  --remove_lucene_idx_lock Elimina bloqueo ndice Lucene (si hay)
  --scrub_oplog            Limpia todos los oplogs antes de la fecha dada
     <fecha-antes>
  --backup_fts             Crea copia seguridad de su despliegue CQ FTS
     <dir-destino>
  --archive_fts            Archiva configuracin CQ FTS existente
  --clear_state            Borra estado actual

  --lock_cq_fts            Bloquea este despliegue CQ FTS y solo se ejecutan
                           mandatos que no modifican
  --unlock_cq_fts          Desbloquea este despliegue CQ FTS de forma que se
                           pueden ejecutar todos los mandatos

  --prep_upgd_was_profiles Crea copia de seguridad de los datos
     <en-dir>              de todos los perfiles WAS de CQ FTS
                           (excepto \"cqsearchprofile\") y opcionalmente
                           suprime
  --restore_was_profiles   Restaura todos los perfiles WAS de CQ FTS de una
     <desde-dir>           datos de copia de seguridad

  --gather_diagnostic_data Recopila datos de diagnstico del uso de IBM
                           Rational CQ FTS para diagnosticar problemas

  --show_scenarios         Visualiza lista de escenarios, todo el texto de un
     ~[<ID | \"all\">~]    escenario, o todo el texto de todos los escenarios

  --help                   Visualiza esta ayuda y termina


Este script sirve para configurar y administrar IBM Rational ClearQuest Full
Text Search. El script se controla con los valores que proporcione en la
lnea de mandatos y con los valores del archivo de datos de configuracin XML
de CQ FTS, de su archivo de propiedades de bsqueda de CQ y de su archivo
Entity. Las opciones de lnea de mandatos se agrupan en operaciones comunes.
Se puede pasar ms de una. Se ejecutarn en el orden en el que aparezcan en la
lnea de mandatos. Excepciones a la regla son 'init_cq_fts', 'setup_cq_fts',
'create_fts_was_profile', 'fts_was_profile_home' y 'was_profile_ports_file'.
Si se usa una o varias, se ejecutarn en un orden predefinido para un correcto
funcionamiento. Adems, cualquiera de estos mandatos que se utilicen, con
cualquier otro mandato, dar lugar a un error. En la mayora de las veces, para
desplegar CQ FTS, utilizar estos tres mandatos. Despus, podra utilizar
alguna otra opcin de lnea de mandatos para el mantenimiento o la
personalizacin. Consulte la gua del usuario para obtener ms detalles.


";




##############################################################################
my $unixMultiutilInfo = 
"La opcin de lnea de mandatos '--scrub_oplog' no tiene soporte en Unix, porque el programa de ClearQuest 'multiutil.exe' est disponible nicamente en Windows"."\n".
"El programa de CQ 'multiutil.exe' se utiliza para descartar oplogs que CQ FTS genera (si la base de datos de CQ no es MultiSite'ed).".
"Debe ejecutar este mandato desde una mquina de Windows para descartar oplogs.  Para hacerlo, siga los pasos siguientes:"."\n".
"1) Asegrese de que tiene CQ 8.0 o posterior instalado en una mquina Windows y de que tiene seleccionado el componente 'Text Search' durante la instalacin"."\n".
"2) Asegrese de que esta herramienta, Administrador de bsqueda de texto completo de IBM Rational ClearQuest, est disponible tambin en Windows."."\n".
"3) Asegrese de que tiene un perfil de conexin denominado '[_1]' en la mquina de Windows."."\n".
"4) Copie los siguientes archivos a una carpeta de la mquina Windows a la misma estructura de carpetas en la mquina Unix"."\n".
"   a) [_2]"."\n".
"   b) [_3]"."\n".
"5) En la mquina Windows, desde la carpeta ClearQuest, ejecute el siguiente mandato:"."\n".
"   cqperl cqtsadmin.pl --username [_4] --password <********> --dbset [_5] --userdb [_6] --ftshome <unidad>:[_7] --scrub_oplog <fecha-antes>"."\n";




##############################################################################
%Lexicon =
(
	'LANGUAGE_CODE'					=>	'es',		# Spanish (Spain): must be the same as this file name (without the extension)
	'CODEPAGE_ENCODING'				=>	'CP850',	# The code page to use.  Can be overridden using system env. 'set CQ_FTS_ENCODING=code_page'
	
	'START_MSG_TEXT'				=>	"INICIO",
	'DONE_MSG_TEXT'					=>	"HECHO",
	
	'INFO_MSG_TEXT'					=>	"Info         : ",
	'WARN_MSG_TEXT'					=>	"Aviso        : ",
	'ERROR_MSG_TEXT'				=>	"Error        : ",
	'ERROR_MSG_TEXT_OS'				=>	"ERROR: ",
	'CALLING_TEXT'					=>	"Llamando: ",
	
	'XINFO_CONFIG_XML_FILE'			=>	"Archivo de configuracin XML de FTS             -> [_1]",
	'XINFO_CQ_HOME'					=>	"Inicio de ClearQuest               -> [_1]",
	'XINFO_COMMON_HOME'				=>	"Inicio comn de Rational          -> [_1]",
	'XINFO_JRE_HOME'				=>	"Inicio de JRE                       -> [_1]",
	'XINFO_CQ_USER_NAME'			=>	"Nombre de usuario de CQ                   -> [_1]",
	'XINFO_CQ_USER_PW'				=>	"Contrasea de usuario de CQ              -> [_1]",
	'XINFO_FTS_SOURCE_TEMPL_DIR'	=>	"Dir de plantillas de origen de FTS        -> [_1]",
	'XINFO_FTS_TARGET_DIR'			=>	"Dir de destino de FTS                 -> [_1]",
	'XINFO_FTS_DATA_DIR'			=>	"Directorio de datos de FTS              -> [_1]",
	'XINFO_DB_SET_NAME'				=>	"Nombre de conjunto de bases de datos de FTS                -> [_1]",
	'XINFO_USER_DB_NAME'			=>	"Nombre de base de datos de usuario de FTS                  -> [_1]",
	'XINFO_SITE_NAME'				=>	"Nombre de sitio de FTS                   -> [_1]",
	'XINFO_PROFILE_NAME'			=>	"Nombre de perfil FTS WAS          -> [_1]",
	'XINFO_PROFILE_PORT'			=>	"Puerto de perfil FTS WAS          -> [_1]",
	'XINFO_PROFILE_PORT_FILE'		=>	"Archivo de puertos de perfil FTS WAS -> [_1]",
	'XINFO_PROFILE_XMX_SETTING'		=>	"Valor -Xmx del perfil FTS WAS -> [_1]",
	'XINFO_SERVER_NAME'				=>	"Nombre de servidor de FTS                 -> [_1]",
	'XINFO_USER_ENTITY_FILE'		=>	"Archivo de entidades proveedor de usuarios de FTS -> [_1]",
	'XINFO_SOLR_SCHEMA_FILE'		=>	"Archivo Solr schema.xml de FTS       -> [_1]",
	'XINFO_LUCENE_IDX_DIR'			=>	"Dir de ndices Lucene de FTS            -> [_1]",
	'XINFO_ENTITY_FILE'				=>	"Archivo de entidades de FTS                -> [_1]",
	'XINFO_PROPERTY_FILE'			=>	"Archivo de propiedades de FTS             -> [_1]",
	'XINFO_SOLR_INTERMEDIATE_FILE'	=>	"Archivo intermedio Solr de FTS     -> [_1]",
	'XINFO_PW_KEY_FILE'				=>	"Archivo de claves de contraseas de FTS    -> [_1]",
	'XINFO_ENCRYPTED_PW_FILE'		=>	"Archivo de contraseas cifradas de FTS -> [_1]",
	'XINFO_CRAWLER_FILE'			=>	"Archivo cqtsdbcrawler.pl de FTS            -> [_1]",
	'XINFO_SETUP_FILE'				=>	"Archivo cqtssetup.pl de FTS         -> [_1]",
	'XINFO_SETSOLRHOME_FILE'		=>	"Archivo setSolrHome.py de FTS       -> [_1]",
	'XINFO_JAVA_EXE_FILE'			=>	"Archivo java.exe de FTS             -> [_1]",
	'XINFO_ENABLE_CQ_FTS'			=>	"Habilitar CQ FTS                  -> [_1]",
	'XINFO_START_BATCH_IDX'			=>	"Iniciar indexacin por lotes             -> [_1]",
	'XINFO_START_UPDATE_IDX'		=>	"Iniciar indexacin de actualizacin      -> [_1]",
	'XINFO_JVM_BATCH_MODE'			=>	"Valor JVM para modalidad de proceso por lotes -> [_1]",
	'XINFO_BATCH_SIZE'				=>	"Tamao de lote para modalidad de proceso por lotes  -> [_1]",
	'XINFO_BATCH_DELAY'				=>	"Valor de retardo para modalidad de proceso por lotes -> [_1]",
	'XINFO_BATCH_THREADS'			=>	"Valor de hebras para modalidad de proceso por lotes -> [_1]",
	'XINFO_UPDATE_SIZE'				=>	"Tamao de lote para modalidad de actualizacin       -> [_1]",
	'XINFO_UPDATE_DELAY'			=>	"Valor de retardo para modalidad de actualizacin     -> [_1]",
	'XINFO_UPDATE_LOGIN_INTERVAL'	=>	"Intervalo de inicio de sesin para modalidad de actualizacin  -> [_1]",
	'XINFO_ADD_RECORD'				=>	"Tipos de registros y campos para aadir -> [_1]",
	'XINFO_REMOVE_RECORD'			=>	"Tipos de registros para eliminar         -> [_1]",
	
	'TERMINATION_MSG'				=>	"SE EST TERMINANDO DEBIDO A UN ERROR",
	'NON_FATAL_ERROR'				=>	"NO SE HA ENCONTRADO NINGN ERROR MUY GRAVE",
	'IGNORE_SAFE_ERROR'				=>	"SE EST IGNORANDO UN POSIBLE ERROR AL GUARDAR",
	
	'CANNOT_BE_HERE'				=>	"ERROR INESPERADO - Esta lnea no debera ejecutarse",
	
	'INVALID_COMMAND_LINE_OPTION'	=>	"Se han utilizado una o ms opciones de lnea de mandatos no vlidas.",
	'NOT_SUPPORTED_COMMAND_OPTION'	=>	"Las opciones de lnea de mandatos '--init_cq_fts' y '--setup_cq_fts' no se pueden utilizar con otras opciones.",
	'USE_HELP_MSG'					=>	"Utilice '--help' para una sintaxis de ayuda completa.",
	'MISSING_REQUIRED_OPTIONS'		=>	"Faltan opciones de lnea de mandatos necesarias: '--username', '--password', '--dbest', '--userdb' y '--ftshome'.",
	'NO_OPERATIONAL_COMMAND_OPTION'	=>	"Al menos se necesita una opcin de lnea de mandatos.",
	'INVALID_CREATE_PROFILE'		=>	"La opcin de lnea de mandatos '--create_fts_was_profile' slo aceptar: 'manual', 'automatic' o 'disabled'.",
	'FTS_ALREADY_EXIST'				=>	"No se puede ejecutar '--init_cq_fts' porque ya existe una configuracin de CQ FTS para el conjunto de bases de datos '[_1]' y la base de datos de usuarios '[_2]' en '[_3]'.",
	
	'FTS_TEMPLATE_AT'				=>	"Creando plantilla de FTS en: [_1]",
	'FAILED_TO_MOVE_FILE'			=>	"No se ha podido mover el archivo '[_1]' a '[_2]'",
	'FAILED_TO_MOVE_FOLDER'			=>	"No se ha podido mover la carpeta '[_1]' a '[_2]'",
	'SEE_FILE'						=>	"Consulte el archivo '[_1]'",
	'FOR_IMPORTANT_NOTES'			=>	"Para obtener notas importantes.",
	'LOG_ENDED_ON'					=>	"El registro ha terminado en -> [_1]",
	'LOG_STARTED_ON'				=>	"El registro se ha iniciado en -> [_1]",
	'WRITTING_TO_LOG_FILE'			=>	"Grabando en el archivo de registro -> [_1]",
	'CANNOT_CREATE_LOG_FILE'		=>	"No se puede crear un archivo de registro en: '[_1]'",
	'LOST_LOG_MSG_LINE_1'			=>	"El registro para esta ejecucin se ha perdido.",
	'LOST_LOG_MSG_LINE_2'			=>	"Es probable que desee capturar la salida de pantalla al iniciar esta sesin.",
	'FLUSH_LOG'						=>	"El registro se ha grabado en: '[_1]'",
	'FLUSH_LOG_ATTEMPT_LINE_1'		=>	"Se intentar grabar los datos del registro en: '[_1]'",
	'FLUSH_LOG_ATTEMPT_LINE_2'		=>	"Si el script finaliza satisfactoriamente.",
	
	'ERROR_DURING_EXE'				=>	"Se ha producido un error durante la ejecucin de: ",
	'FILE_NOT_GENERATED'			=>	"El archivo: \n"."  [_1]\n\n"."no se ha generado",
	'CANNOT_EXE'					=>	"No se puede ejecutar '[_1]'",
	'CANNOT_CREATE'					=>	"No se puede crear: '[_1]'",
	'CANNOT_DETERMINE_FTS_DIR'		=>	"No se puede determinar el directorio de datos de CQ FTS desde '[_1]'",
	'RETRIEVE_WAS_PORT_NUMBER'		=>	"No se puede recuperar el nmero de puerto del perfil WAS '[_1]'",
	'PROFILE_NAME_TOO_LONG'			=>	"El nombre dl perfil WAS '[_1]' es ms largo que el largo mximo permitido de '[_2]'",
	'NON_EXISTING_SITE_NAME'		=>	"La rplica no tiene un sitio llamado '[_1]'",
	'NO_PRIVILAGE'					=>	"El usuario no tiene privilegios suficientes",
	'WRONG_CQ_VERSION'				=>	"La bsqueda de Texto completo de ClearQuest necesita CQ 8.0 o posterior; la versin de CQ '[_1]' no tiene soporte.",
	'CANNOT_COPY_FROM_TO'			=>	"No se puede copiar de '[_1]' a '[_2]'",
	'CANNOT_OPEN'					=>	"No se puede abrir el archivo '[_1]'",
	'FIELD_NAME_NOT_IN_SCHEMA'		=>	"El tipo de registro '[_1]' tiene uno o ms campos que no estn definidos en el esquema. Verifique la ortografa y el uso de maysculas en el archivo de configuracin XML e intntelo de nuevo.",
	'RECORD_TYPE_NOT_IN_SCHEMA'		=>	"El tipo de registro '[_1]' no  est definido en el esquema. Verifique la ortografa y el uso de maysculas en el archivo de configuracin XML e intntelo de nuevo.",
	'RECORD_TYPE_NOT_INDEXED'		=>	"El tipo de registro '[_1]' no est indexado o no coincide. Verifique la ortografa y el uso de maysculas en el archivo de configuracin XML e intntelo de nuevo.",
	'UPDATE_FILE_NOT_EXIST'			=>	"El archivo que desea actualizar no existe '[_1]'",
	'CANNOT_CREATE_BACKUP_FILE'		=>	"No se puede crear una copia de seguridad de '[_1]' como '[_2]'",
	'CANNOT_WRITE_TO_FILE'			=>	"No se puede grabar en el archivo '[_1]'",
	'CANNOT_DELETE_BACKUP_FILE'		=>	"No se ha podido suprimir el archivo de copia de seguridad '[_1]'",
	'CANNOT_UPDATE_FILE'			=>	"No se ha podido actualizar el archivo '[_1]'",
	'CANNOT_RESTORE_BACKUP_FILE'	=>	"No se ha podido restaurar de la copia de seguridad '[_1]'"." a '[_2]'",
	'MANUALY_RESTORE_FILE'			=>	"Es posible que deba restaurar manualmente este archivo desde  '[_1]' o de su propia copia de seguridad (o regenerarlo)",
	'CANNOT_OPEN'					=>	"No se puede abrir '[_1]'",
	'FAILED_TO_ADD_RECORD'			=>	"No se ha podido aadir el tipo de registro a '[_1]'",
	'DIAG_COLLECTION_ERROR'			=>	"Se ha producido un error; no se han recopilado todos los datos de diagnstico.",
	'DIAG_DATA_LOCATION'			=>	"Los datos de diagnstico se han recopilado en '[_1]'.  Recopile el contenido de esta carpeta para el uso del soporte IBM.",
	'NEED_CQ_7_1_1'					=>	"Necesita tener ClearQuest 8.0 o posterior para utilizar esta caracterstica.",
	'WILL_NOT_SCRUB'				=>	"Dado que la base de datos est replicada, necesitar utilizar la poltica de replicacin para descartar oplogs frente a CQ FTS.",
	'WRONG_BACKUP_DESTINATION'		=>	"El destino debe ser un directorio, el directorio no existe o no se  puede acceder al l.",
	'WAS_PROFILE_EXIST'				=>	"El perfil WAS '[_1]' ya existe.  Intntelo de nuevo con un nombre de perfil distinto.",
	'WAS_PORT_GT_5'					=>	"La longitud de serie de puerto debe ser mayor de cinco dgitos",
	'CANNOT_CREATE'					=>	"No se puede crear '[_1]'",
	'CANNOT_DELETE'					=>	"No se puede suprimir '[_1]'",
	'MISSING_CONFIG_FILE'			=>	"Falta el archivo de configuracin '[_1]'",
	'RECORD_TYPE_ADD_PARSE_ERROR'	=>	"Se ha producido un error al analizar los tipos de registros que desea aadir. Verifique que los datos sean correctos en el archivo de configuracin XML '[_1]'",
	'CANNOT_CREATE_RESTORE_FILE'	=>	"No se ha podido crear el archivo de restauracin '[_1]'"." a '[_2]'",
	'CANNOT_DELETE_RESTORE_FILE'	=>	"No se puede suprimir el archivo de restauracin '[_1]'. Debe suprimir este archivo manualmente.",
	'ADD_RECORD_ERROR'				=>	"No se ha podido aadir el tipo de registro debido a un error.",
	'CANNOT_DELETE_FOLDER'			=>	"No se puede suprimir la carpeta '[_1]'. Debe suprimirlo manualmente.",
	'ERROR_DURING_ADD_RECORD'		=>	"Se ha producido un error durante la adicin del tipo de registro. Compruebe su registro para una recuperacin manual.",
	'FILE_RESTORE_ERROR'			=>	"No se ha podido recuperar el archivo de restauracin de '[_1]'"." a '[_2]'",
	'OUT_OF_SYNC_LUCENE_INDEX'		=>	"Probablemente sea un error MUY GRAVE ya que el ndice de Lucene no est sincronizado; es posible que algunos tipos de registros se eliminen. Puede restaurar el despliegue de CQ FTS desde una copia de seguridad.",
	'REMOVE_RECORD_ERROR'			=>	"No se ha podido eliminar el tipo de registro debido a un error.",
	'ERROR_DURING_REMOVE_RECORD'	=>	"Se ha producido un error durante la adicin del tipo de registro. Compruebe su registro para una recuperacin manual.",
	'NOT_ENABLED_BATCH_INDEX'		=>	"La solicitud para habilitar Actualizar ndice se ha rechazado porque '<runBatchIndex>' est establecido en 'false' en el archivo de administracin de CQ FTS",
	'NOT_ENABLED_UPDATE_INDEX'		=>	"La solicitud para habilitar Actualizar ndice se ha rechazado porque '<startUpdateIndex>' est establecido en 'false' en el archivo de administracin de CQ FTS",
	'NOT_ENABLED_CQWEB_FTS'			=>	"La solicitud para habilitar la bsqueda de texto completo de CQ Web se ha rechazado porque '<enableCQFTS>' est establecido en 'false' en el archivo de administracin de CQ FTS",
	'CANNOT_COPY_ALREADY_EXIST'		=>	"No se puede copiar a '[_1]'; ya existe en '[_2]'",
	'RENAMING_TO'					=>	"Renombrando de '[_1]' a '[_2]'",
	'LOGGER_STOP_FOR_RENAME'		=>	"El registrador se ha detenido para que funcione el cambio de nombre.  Observe la salida en pantalla para cualquier error.",
	'DELETING_WAS_PROFILE'			=>	"Suprimiendo el perfil WAS '[_1]'",
	'TIME_1_TO_5_MIN'				=>	"En funcin de la velocidad del sistema, puede tardar entre uno y cinco minutos.",
	'TIME_5_TO_10_MIN'				=>	"En funcin de la velocidad del sistema, puede tardar entre cinco y diez minutos.",
	'DELETING_FOLDERS_FILES'		=>	"Suprimiendo carpetas y archivos en '[_1]'",
	'DELETING_FILE'					=>	"Suprimiendo el archivo '[_1]'",
	'CREATING_WAS_PROP_FILE'		=>	"Creando archivo de propiedades de perfil WAS en '[_1]' ",
	'CREATING_NEW_WAS_PROFILE'		=>	"Creando el nuevo perfil WAS '[_1]' mediante el puerto '[_2]'",
	'UNIX_NOT_SUPPORTED_SRV_TYPE'	=>	"Ignorando un tipo de inicio de servicio sin soporte en *nix '-winserviceStartupType [_1]'",
	'RE_INDEXING_REPAIR'			=>	"Reindexando registros en el archivo de reparacin '[_1]'",
	'DELETE_OPLOG_MARKER_FILE'		=>	"Suprimiendo archivo marcador de oplog '[_1]'",
	'DELETE_BATCH_MARKER_FILE'		=>	"Suprimiendo archivo marcador en modalidad de proceso por lotes '[_1]'",
	'MODIFYING_WEBXML_FILE'			=>	"Modificando '[_1]' para habilitar el extractor de registros en modalidad de actualizacin",
	'MODIFYING_SOLR_SCHEMA_FILE'	=>	"Modificando '[_1]' para sincronizar los campos de Solr con el esquema.",
	'USING_USER_ENTITY_FILE'		=>	"Utilizando archivo de entidades definido por el usuario '[_1]'",
	'UNIX_SEE_FILE'					=>	"Consulte el archivo '[_1]'",
	'UNIX_MULTIUTIL_MSG_FILE'		=>	"Creando archivo '[_1]' que tiene instrucciones sobre multiutil.exe para usuarios de Unix.",
	'UNIX_NOT_SUPPORTED_SCRUB'		=>	"La opcin de lnea de mandatos '--scrub_oplog' NO tiene soporte en Unix.",
	'UNIX_HOW_TO_SCRUB'				=>	"Para obtener ms instrucciones sobre cmo descartar oplog.",
	'WAS_PROFILE_DEPOLY_FILE'		=>	"Creando archivo de despliegue de perfil WAS '[_1]'",
	'WAS_PROFILE_NAME_TOO_LONG'		=>	"El nombre predeterminado del perfil WAS ha resultado ser ms largo que el mximo de caracteres de '[_1]'.  Se ha reducido y cambiado a '[_2]' de '[_3]'",
	'CREATING_FTS_CONFIG_XML_FILE'	=>	"Creando archivo de configuracin XML de CQ FTS en '[_1]'",
	'READING_FTS_CONFIG_XML_FILE'	=>	"Leyendo archivo de configuracin XML de CQ FTS en '[_1]'",
	'ERROR_ENABLE_DISABLE_FTS'		=>	"Se ha producido un error al intentar habilitar/inhabilitar CQ FTS para CQ Web.",
	'CQFTS_PROP_DATA'				=>	"Datos de propiedad de CQ FTS [_1]",
	
	'CREATE_NEW_CQFTS'				=>	"Intentando crear una nueva configuracin de CQ FTS en -> [_1]",
	'LOCATE_CQFTS'					=>	"Intentando ubicar una configuracin existente de CQ FTS en -> [_1]",
	'LOOKING_FOR_CQFTS'				=>	"Buscando archivo de configuracin de CQ FTS en -> [_1]",
	'FTS_INDEXED_RECORDS_TYPES'		=>	"Tipos de registros de CQ FTS indexados: [_1]",
	'CQ_PROD_INFO'					=>	"Informacin del producto ClearQuest:",
	'FULL_PROD_VER'					=>	"Versin completa del producto      -> [_1]",
	'PROD_VER'						=>	"Versin del producto           -> [_1]",
	'PATCH_VER'						=>	"Versin con parche             -> [_1]",
	'LICE_VER'						=>	"Versin con licencia           -> [_1]",
	'LICE_FEATURE'					=>	"Caracterstica de licencia           -> [_1]",
	'WEB_LICE_VER'					=>	"Versin con licencia web       -> [_1]",
	'COMPANY_NAME'					=>	"Nombre de la empresa              -> [_1]",
	'COMPANY_FULL_NAME'				=>	"Nombre completo de la empresa         -> [_1]",
	'COMPANY_EMAIL_ADDESS'			=>	"Direccin de correo electrnico de la empresa     -> [_1]",
	'COMPANY_WEB_ADDRESS'			=>	"Direccin web de la empresa       -> [_1]",
	'BUILD_NUM'						=>	"Nmero de compilacin              -> [_1]",
	'STAGE_LABEL'					=>	"Etiqueta de fase               -> [_1]",
	'DEFAULT_DBSET_NAME'			=>	"Nombre de conjunto de base de datos predeterminado  -> [_1]",
	'OM_VER_MAJOR'					=>	"Versin principal del modelo de objeto -> [_1]",
	'OM_VER_MINOR'					=>	"Versin menor del modelo de objeto -> [_1]",
	'SUITE_PROD_VER'				=>	"Versin del producto Suite   -> [_1]",
	'SUITE_BUILD_ID'				=>	"Id de compilacin de la suite      -> [_1]",
	'FEATURE_LEVEL'					=>	"Nivel del dispositivo            -> [_1]",
	'IS_REPLICATED'					=>	"Est replicado                      -> [_1]",
	'IS_FTS_ENABLED'				=>	"Est habilitada la bsqueda de texto  -> [_1]",
	'DB_FL'							=>	"El nivel del dispositivo de la base de datos de CQ est en: [_1]",
	'IS_MULTISITED'					=>	"La base de datos de CQ es MultiSite'ed",
	'IS_NOT_MULTISITED'				=>	"La base de datos de CQ NO es MultiSite'ed",
	'NEED_FL7_OR_MULTISITE'			=>	"CQ FTS requiere FL7 o una base de datos de CQ MultiSite'ed para funcionar correctamente",
	'DISABLING_UPDATE_MODE'			=>	"Inhabilitando extractor de registros en modalidad de actualizacin",
	'ENABLING_UPDATE_MODE'			=>	"Habilitando extractor de registros en modalidad de actualizacin",
	'BACKING_UP_TO'					=>	"Realizando copia de seguridad a '[_1]'",
	'BACKUP_TIME_DEPENDENCY'		=>	"En funcin de la velocidad del sistema, puede tardar entre varios minutos ...",
	'IDX_IS_NOT_LOCKED'				=>	"El ndice Lucene no est bloqueado.  No se realiza ninguna accin.",
	'IDX_IS_UnLOCKED'				=>	"Ahora el ndice Lucene est desbloqueado.",
	'CQFTS_IS_LOCKED'				=>	"Ahora este despliegue de CQ FTS est bloqueado.",
	'CQFTS_IS_UnLOCKED'				=>	"Ahora este despliegue de CQ FTS est desbloqueado.",
	'CQFTS_IS_ALREADY_UNLOCKED'		=>	"Este despliegue de CQ FTS ya est desbloqueado.  No se realiza ninguna accin.",
	'CQFTS_IS_ALREADY_LOCKED'		=>	"Este despliegue de CQ FTS ya est bloqueado.  No se realiza ninguna accin.",
	'CQFTS_IS_LOCKED_ERROR'			=>	"Este despliegue de CQ FTS est bloqueado; la mayora de los mandatos estn inhabilitados.",
	'ARCHIVED_TO'					=>	"Archivado a: [_1]",
	
	'IN_A_STATE_ALREADY'			=>	"No se puede ejecutar '[_1]' sin antes completar '[_2]'.",
	'CLEAR_STATE_FOR'				=>	"Complete '[_1]' o borre el estado mediante '[_2]'",
	'CLEARING_STATE'				=>	"Borrando estado",
	'UNEXPECTED_STATE_ERROR'		=>	"Error inesperado.  Intentando establecer el estado para '[_1]' pero estamos en '[_2]'",
	'SET_STATE'						=>	"Estableciendo el estado del mandato '[_1]' a '[_2]'",
	'CURRENT_STATE'					=>	"El estado actual del mandato '[_1]' es '[_2]'",
	'STATE_IS_CLEARED'				=>	"Se ha borrado el estado actual",
	'NO_STATE_TO_CLEAR'				=>	"No existe ningn estado que borrar",
	
	'CONFIG_IS_HERE'				=>	"Se coloca una copia del archivo de configuracin de datos en: [_1]",
	'NEXT_AVAILABLE_PORT'			=>	"Buscando el siguiente nmero de puerto disponible",
	'LOOKING_IN'					=>	"Buscando en el perfil WAS: ~[[_1]~]",
	'FOUND_NEXT_PORT'				=>	"Siguiente nmero de puerto disponible encontrado: ~[[_1]~]",
	'LOOKING_FOR_PORT'				=>	"Buscando nmero de puerto de perfil WAS: ~[[_1]~]",
	'REMOVE_FROM_ENTITY'			=>	"Eliminando tipo de registro '[_1]' de la lista de Entidades",
	'REMOVE_FROM_INDEX'				=>	"Eliminando tipo de registro '[_1]' del ndice de Entidades",
	'BANNER_FTS_TEMPLATE'			=>	"====> Configurando la plantilla de CQ FTS ... [_1]",
	'BANNER_GENERATE_ENTITY'		=>	"====> Generar archivo de entidades ... [_1]",
	'BANNER_GATHER_DIAG_DATA'		=>	"====> Recopilar datos de diagnstico de CQ FTS ... [_1]",
	'BANNER_SCRUB_OPLOG'			=>	"====> Descartando oplogs ... [_1]",
	'BANNER_BACKUP_CQFTS'			=>	"====> Realizando copia de seguridad de CQ FTS ... [_1]",
	'BANNER_ARCHIVE_CQFTS'			=>	"====> Archivando CQ FTS ... [_1]",
	'BANNER_DELETE_WAS_PROFILE'		=>	"====> Suprimiendo perfil de CQ FTS WAS ... [_1]",
	'BANNER_CREATE_WAS_PROFILE'		=>	"====> Creando perfil de CQ FTS WAS ... [_1]",
	'BANNER_REINDEX_RECORDS'		=>	"====> Reindexando registros ... [_1]",
	'BANNER_OPTIMIZE_INDEX'			=>	"====> Optimizar ndice de CQ FTS ... [_1]",
	'BANNER_ADD_RECORD_TYPE'		=>	"====> Aadiendo tipo de registro ... [_1]",
	'BANNER_REMOVE_RECORD_TYPE'		=>	"====> Eliminando tipo de registro ... [_1]",
	'BANNER_FORCE_UPDATE_REINDEX'	=>	"====> Forzar una reindexacin en modalidad de actualizacin ... [_1]",
	'BANNER_FORCE_BATCH_REINDEX'	=>	"====> Forzar una reindexacin en modalidad de proceso por lotes ... [_1]",
	'BANNER_START_WAS_PROFILE'		=>	"====> Iniciar perfil de bsqueda WAS ... [_1]",
	'BANNER_STOP_WAS_PROFILE'		=>	"====> Detener perfil de bsqueda WAS ... [_1]",
	'BANNER_START_UPDATE_INDEX'		=>	"====> Habilitar e iniciar indexacin en modalidad de actualizacin ... [_1]",
	'BANNER_STOP_UPDATE_INDEX'		=>	"====> Inhabilitar y detener indexacin en modalidad de actualizacin ... [_1]",
	'BANNER_SET_WAS_MAX_JVM_MEM'	=>	"====> Estableciendo memoria de JVM mxima de WAS ... [_1]",
	'BANNER_START_BATCH_INDEX'		=>	"====> Iniciar indexacin en modalidad de proceso por lotes ... [_1]",
	'BANNER_ENABLE_CQWEB_FTS'		=>	"====> Habilitar CQ Web FTS ... [_1]",
	'BANNER_DISABLE_CQWEB_FTS'		=>	"====> Inhabilitar CQ Web FTS ... [_1]",
	'BANNER_SET_SOLR_HOME'			=>	"====> Establecer inicio de Solr ... [_1]",
	'BANNER_CUST_PROPERTY_FILE'		=>	"====> Personalizar archivo de propiedades de CQ FTS ... [_1]",
	'BANNER_CUST_SOLR_FILE'			=>	"====> Personalizar archivo Solr ... [_1]",
	'BANNER_UPDATE_FTS_FILES'		=>	"====> Actualizando archivos generados con CQ FTS ... [_1]",
	'BANNER_GEN_FTS_FILES'			=>	"====> Generando archivos CQ FTS ... [_1]",
	'BANNER_UNLOCK_LUCENE_IDX'		=>	"====> Eliminando archivo de bloqueo de ndice de Lucene ... [_1]",
	'BANNER_CLEAR_STATE'			=>	"====> Borrando estado ... [_1]",
	'BANNER_LOCK_CQ_FTS'			=>	"====> Bloqueando despliegue de CQ FTS ... [_1]",
	'BANNER_UNLOCK_CQ_FTS'			=>	"====> Desbloqueando despliegue de CQ FTS ... [_1]",
	'BANNER_VALIDATE'				=>	"====> Validando despliegue de CQ FTS ... [_1]",
	
	'ABOUT_INFO'					=>	"Informacin sobre este CQ FTS",
	'ABOUT_CREATED_ON'				=>	"Creado: [_1]",
	'ABOUT_OS'						=>	"OS: [_1]",
	'ABOUT_CFG_XML_FILE'			=>	"Archivo de configuracin XML de CQ FTS: [_1]",
	'ABOUT_SOURCE_TEMPL_DIR'		=>	"Directorio de plantillas de origen de CQ FTS: [_1]",
	'ABOUT_DB_SET_NAME'				=>	"Conjunto de base de datos de CQ / Nombre de conexin: [_1]",
	'ABOUT_USER_DB_NAME'			=>	"Nombre de base de datos de usuario de CQ: [_1]",
	'ABOUT_SITE_NAME'				=>	"Nombre de sitio de CQ: [_1]",
	'ABOUT_SERVER_HOST'				=>	"Nombre de host del servidor de CQ FTS: [_1]",
	'ABOUT_FTS_TARGET_DIR'			=>	"Directorio de destino de CQ FTS: [_1]",
	'ABOUT_PROFILE_NAME'			=>	"Nombre de perfil de CQ FTS WAS: [_1]",
	'ABOUT_PROFILE_PORT'			=>	"Puerto de perfil de CQ FTS WAS: [_1]",
	'ABOUT_PROFILE_PORT_FILE'		=>	"Archivo de puertos de perfil CQ FTS WAS: [_1]",
	'ABOUT_SOLR_ADMIN_URL'			=>	"URL de consola de administracin de CQ FTS Solr: http://[_1]:[_2]/solr/admin/index.jsp",
	'ABOUT_LUCENE_INDEX_LOCATION'	=>	"Ubicacin de ndice de CQ FTS Lucene: [_1]",
	'ABOUT_DATA_DIR'				=>	"Directorio de datos de CQ FTS: [_1]",
	'ABOUT_ENTITY_FILE'				=>	"Archivo de entidades de CQ FTS: [_1]",
	'ABOUT_PROPERTY_FILE'			=>	"Archivo de propiedades de CQ FTS: [_1]",
	'ABOUT_SOLR_INTERM_FILE'		=>	"Archivo intermediario de CQ FTS Solr: [_1]",
	'ABOUT_PW_KEY_FILE'				=>	"Archivo de claves de contrasea de CQ FTS (si est definido): [_1]",
	'ABOUT_ENCRPTED_PW_FILE'		=>	"Archivo de contraseas cifradas de CQ FTS (si est definido): [_1]",
	'ABOUT_SOLR_FILE'				=>	"Archivo de CQ FTS Solr: [_1]",
	'ABOUT_POST_SETUP_INFO'			=>	"Configuracin post importante e informacin de configuracin",
	'ABOUT_POST_INFO_1'				=>	"1) Pruebe y verifique que la consola de administracin de Solr se puede acceder a travs de un navegador web: http://[_1]:[_2]/solr/admin/index.jsp",
	'ABOUT_POST_INFO_2'				=>	"2) Cada tipo de registro debe tener un campo de visualizacin descriptivo establecido mediante el valor 'disp_order'. Para *cada* tipo de registro que aparezca en la lista del archivo XML de propiedades de bsqueda de CQ, establezca 'disp_order' igual a '1' para exactamente *un* campo descriptivo, dentro del archivo XML de propiedades de bsqueda de CQ ubicado aqu: '[_1]'.  Una vez terminada esta tarea debe ejecutar la opcin de lnea de mandatos '--enable_cqweb_fts' para que los cambios se realicen.  El cambio es dinmico; ser visible a todos los usuarios una vez inicien sesin o reinicien sesin.",
	'ABOUT_POST_INFO_3'				=>	"3) Aseguro el archivo de claves de contraseas mediante los permisos ACL adecuados al sistema operativo del host de modo que los administradores, el sistema local y la cuenta de usuario de servicio FTS WAS puedan acceder al archivo de forma exclusiva.  El archivo que debe asegurar es: '[_1]'",
	'ABOUT_POST_INFO_4'				=>	"4) Opcionalmente asegure el perfil FTS WAS (servicio de bsqueda Solr) '[_1]' mediante direcciones en el centro de informacin si el acceso al servicio de bsqueda Solr requiere restricciones de acceso.  NOTA: Todos los servidores CM / hosts web CQ que accedern a esta base de datos de usuario de CQ de FTS indexado mediante CQ Web 8.0 deben poder acceder al servicio de bsqueda Solr alojado en este perfil WAS.  Adems, cualquier host administrativo que necesite acceder a la consola de administracin Solr debe poder acceder tambin a este host.  Si utiliza MultiSite y elige compartir un host de servicio de bsqueda especfico de CQ FTS Solr, dichos hosts de servidor remoto CM / servidor web CQ tambin deben tener el acceso permitido.  Para obtener mejores resultados, utilice direcciones IP, nombres de host de forma opcional o consulte la documentacin WebSphere/el centro de informacin de ClearQuest o las notas tcnicas aplicables.",
	'ABOUT_POST_INFO_5'				=>	"5) Verifique que el botn de seleccin de bsqueda 'Texto completo' de CQ Web 8.0.x se ha habilitado.  Para hacerlo, apunte el navegador al despliegue de CQ Web e inicie sesin.  El botn de seleccin de bsqueda 'Texto completo' debera estar habilitado.  NOTA: Si el botn de seleccin est inhabilitado (como resultado de la ejecucin de la opcin de la lnea de mandatos '--disable_cqweb_fts', la accin oplog'ing no se realizar en una base de datos de usuario no replicada.  Esto puede provocar que falten registros durante la indexacin en modalidad de actualizacin.  Tenga cuidado de mantener el botn de seleccin habilitado en todo momento una vez habilitado CQ FTS.  Si MultiSite est habilitado, el botn de seleccin puede inhabilitarse de forma segura ya que la accin oplog'ing se realizar siempre.",
	'ABOUT_POST_INFO_6'				=>	"6) Asegrese de que se hacen copias de seguridad del despliegue de CQ FTS correspondiente a las copias de seguridad del conjunto de bases de datos de CQ (consulte el centro de informacin para ms detalles).  Si no se realizan copias de seguridad adecuadas, es posible que necesita reindexar todos los registros de ClearQuest en el caso de una restauracin de base de datos de ClearQuest.",
	'ABOUT_POST_INFO_7'				=>	"7) Para el host de Windows: Salvo que cree un nuevo perfil WAS y haya especificado el tipo de inicio en 'Automatic', el valor predeterminado para 'cqsearchprofile' se establece en 'Manual'.  Debera cambiar este valor a 'Automatic' para asegurar el inicio de servicio en un tiempo de arranque del sistema.",
	'ABOUT_POST_INFO_8'				=>	"8) Para el host de Unix: El servicio WAS de bsqueda Solr no est configurado para iniciarse en el tiempo de arranque del host.  Consulte el centro de informacin de WAS para configurar el perfil cqsearchprofile WAS para iniciarse en tiempo de arranque del host del servidor.",
	'ABOUT_POST_INFO_9'				=>	"9) Consulte el archivo '[_1]' para obtener instrucciones sobre cmo limpiar oplogs desde Windows.",
	'ABOUT_SEE_INFO_CENTER'			=>	"Consulte el centro de informacin para obtener ms detalles sobre CQ FTS.",
	
	'ABOUT_SITE_LIST_NAME'			=>	"Lista de nombres de sitios de CQ: [_1]",
	'ABOUT_ENABLED_SITE_LIST_NAME'	=>	"CQ FTS habilitado en los sitios: [_1]",
	'XINFO_SITE_NAME_LIST'			=>	"Lista de nombres de sitios de FTS            -> [_1]",
	'XINFO_ENABLE_AT_SITES'			=>	"FTS habilitado en los sitios            -> [_1]",
	'NO_RECORD_TYPES_TO_REMOVE'		=>	"En la lista de '<removeRecordType>' no aparecen tipos de registros para eliminar.",
	'NO_RECORD_TYPES_TO_ADD'		=>	"En la lista de '<addRecordType>' no aparecen tipos de registros para aadir.",
	'FTS_NOT_ENABLED'				=>	"\'La bsqueda de texto completo NO est habilitada\'",
	'ERROR_IN_CFG_FILE'				=>	"Se ha detectado un error al procesar: '[_1]'",
	'ADD_ENTITY_EXIST'				=>	"Uno o ms tipos de registros que deben aadirse ya existen en el archivo de entidades.",
	'AT_WOKING_MASTER_L1'			=>	"Su perfil de conexin debe estar en un sitio maestro de trabajo para poder desplegar completamente CQ FTS.",
	'AT_WOKING_MASTER_L2'			=>	"Esto se debe a que los mandatos '--enable_cqweb_fts' / '--disable_cqweb_fts' slo pueden ejecutarse en un sitio maestro de trabajo.",
	'AT_WOKING_MASTER_L3'			=>	"Debe iniciar un despliegue nuevo de su CQ FTS utilizando un perfil de conexin en un sitio maestro de trabajo.",
	'REQUIRES_AT_WORKING_MASTER'	=>	"Los mandatos '--enable_cqweb_fts' / '--disable_cqweb_fts' slo pueden ejecutarse en un sitio maestro de trabajo.",
	'BANNER_PREP_UPGD_PROFILES'		=>	"====> Preparar actualizacin de perfiles de CQ FTS WAS ... [_1]",
	'BANNER_RESTORE_PROFILES'		=>	"====> Restaurar perfiles de CQ FTS WAS a partir de datos de copia de seguridad ... [_1]",
	'BANNER_SHOW_SCENARIOS'			=>	"====> Mostrar casos de ejemplo ... [_1]",
	'SCENARIO_ID'					=>	"ID de caso de ejemplo: [_1]",
	'SCENARIO_HEADLINE'				=>	"Titular: [_1]",
	'BACKUP_PROFILES_TO'			=>	"Se realizar una copia de seguridad de los perfiles de CQ FTS WAS en: '[_1]'",
	'CREATING_BACKUP_OF_PROFILE'	=>	"Creando datos de copia de seguridad del perfil de CQ FTS WAS: '[_1]",
	'DELETING_FTS_WAS_PROFILE'		=>	"Suprimiendo perfil de CQ FTS WAS: '[_1]'",
	'RESTORING_PROFILES_FROM'		=>	"Restaurando perfiles de CQ FTS WAS desde: [_1]",
	'RESTORING_PROFILE'				=>	"Restaurando perfil de CQ FTS WAS: [_1]",
	'XINFO_DELETE_PROFILES'			=>	"Suprimir perfiles de CQ FTS WAS     -> [_1]",
	'CQ_FTS_NOT_INSTALLED'			=>	"CQ FTS no est instalado",
	'CANNOT_DELETE_CQSEARCHPROFILE'	=>	"No se puede eliminar el perfil CQ FTS WAS: '[_1]'",
	'CANNOT_GATHER_PROFILE'			=>	"No se pueden recopilar los datos del perfil CQ FTS WAS: [_1], [_2], [_3], [_4], [_5], [_6]",
	'NO_SUCH_DIR_FILE'				=>	"No existe tal archivo o directorio: [_1]",
	'ABOUT_PROFILE_HOME'			=>	"Inicio del perfil CQ FTS WAS: [_1]",
	'XINFO_PROFILE_HOME'			=>	"Inicio de perfil WAS FTS       -> [_1]",
	'XINFO_WAS_APPSRV_HOME'			=>	"Inicio de AppServer WAS   -> [_1]",
	'XINFO_CQTSADMIN_VER'			=>	"Versin de la herramienta CQ FTSA       ->  [_1]",
	'ABOUT_WAS_APPSRV_HOME'			=>	"Inicio de AppServer CQ FTS WAS: [_1]",
	'RET_BASIC_WAS_INFO'			=>	"Recuperando informacin del perfil WAS para el perfil WAS ~[[_1]~]",
	'UPDATE_CQFTS_PROP_FILE'		=>	"Actualizando el archivo de propiedades CQ FTS ~[[_1]~]",
	'RECORD_TYPE_ALREADY_INDEXED'	=>	"El tipo de registro '[_1]' ya est indexado, no se puede aadir de nuevo sin eliminarlo primero. Elimnelo primero si desea reindexarlo completamente. ",
	'NOT_FTS_PROFILE'				=>	"El perfil WAS '[_1]' no es un perfil de CQ FTS. No podr ser preparado para la actualizacin. ",
	'PREPARING_UPGRADE'				=>	"El perfil WAS '[_1]' se est preparando para la actualizacin",
	'DISABLE_CQWEB_FTS'				=>	"Inhabilitando CQ Web FTS en el sitio '[_1]'",
	'ENABLE_CQWEB_FTS'				=>	"Habilitando CQ Web FTS en el sitio '[_1]'",
	'AUTO_GEN_PORT_PROFILE'			=>	"Puertos generados automticamente",
	'USER_PORT_PROFILE'				=>	"Utilizando el perfil de puertos definidos por el usuario '[_1]'",
	'PORTS_FILE_OVERRIDE'			=>	"Ha solicitado modificar el archivo de puertos existente. Necesita copiar el suyo sobre '[_1]' para evitar problemas que podran ocurrir ms tarde",
	'NEED_WAS_APPSERVER_PATH'		=>	"No es posible determinar el inicio AppServer de WebSphere. Consulte la gua de usuario de ClearQuest Full-Text search User para conocer la forma en la que establecerlo a travs de la variable de entorno '[_1]'",
	'UNDEFINED_SOLR_VER'			=>	"Versin de Solr no definida: '[_1]'",
	'XINFO_SOLR_VERSION'			=>  "Versin Apache Solr             -> [_1]",
	'BANNER_UPGRADE_SOLR_APP'		=>	"====> Actualizando Apache Solr ... [_1]",
	'PREPARING_SOLR_UPGRADE'		=>	"Actualizando Apache Solr en despliegue FTS '[_1]'",
	'SOLR_IS_ALREADY_CURRENT'		=>	"La versin Apache Solr en despliegue FTS de '[_1]/[_2]' ya corresponde a la versin '[_3]'",
	'MODIFYING_FTS_CFG_FILE'		=>	"Modificando '[_1]' para reflejar la actualizacin de Apache Solr ",
	'SKIP_SOLR_UPGRADE'				=>	"Omitiendo la actualizacin de Apache Solr en el despliegue de: [_1]/[_2]",
	'UNEXPECTED_DATA'				=>	"Datos no esperados: [_1]",
	'REINDEX_IS_REQUIRED_1'			=>	"NOTE: Debe reindexar su despliegue de FTS para poder completar la actualizacin de Solr. ",
	'REINDEX_IS_REQUIRED_2'			=>	"      Utilice el mandato '--fresh_batch_idx' para reindexar los datos de FTS. ",
	'ADMIN_ELEVATION_REQUIRED'		=>	"El mandato/shell Unix debe estar en la modalidad administrativa",
	'NO_FTS_AT_FTSHOME'				=>	"No se puede encontrar un despliegue de FTS en '[_1]/[_2]' a '[_3]' ",
	
	'MINI_HELP_MSG'					=>	$minHelpMsgText,
	'FULL_HELP_MSG'					=>	$fullHelpMsgText,
	'UNIX_MULTIUTIL_INFO'			=>	$unixMultiutilInfo,
	
	##########################################################################
	# Next set of string resources are for external program string matching 
	# only. They are used programmatically to determine if an external 
	# program was successful or not.
	
	'GEN_ENTITY_FILE'				=>	[' : Wrote to: '],
	'GEN_INTER_SOLR_FILE'			=>	[' : Wrote to: '],
	'GEN_CQ_PROP_XML_FILE'			=>	[' : Wrote to: '],
	'START_WAS_PROFILE'				=>	['ADMU3027E', 'ADMU3000I'],
	'STOP_WAS_PROFILE'				=>	['ADMU0509I', 'ADMU4000I'],
	'SET_SOLR_HOME'					=>	['NOTE: CQ FTS WAS Profile MUST be re-started for this change to take effect.'],
	'OPTIMIZE_IDX'					=>	['SEVERE: Connection refused: connect'],
	'SET_WAS_MAX_MEM'				=>	['WASX7209I'],
	'INSTALLUTIL'					=>	['Exit code 0 for test setmasterpropertyfromfile'],
	'RUN_BATCH_IDX'					=>	[': cqtsdbcrawer finished at '],
	'REMOVE_RECORD_TYPE_FROM_IDEX'	=>	['COMMITting Solr index changes'],
	'SCRUB_OPLOG'					=>	['Error:'],
	'DEL_WAS_PROFILE'				=>	['INSTCONFSUCCESS: Satisfactorio: el perfil ya no existe'],
	'CRE_WAS_PROFILE'				=>	['INSTCONFSUCCESS: Satisfactorio: el perfil '],
	'DEPLOY_SOLR'					=>	['ADMA5013I'],
	'UNDEPLOY_SOLR'					=>	['ADMA5106I'],
	'DEPLOY_SOLR_SAVE'				=>	['WASX7357I'],
	'DEPLOY_CRAWLER'				=>	['ADMA5013I'],
	'DEPLOY_CRAWLER_SAVE'			=>	['WASX7357I'],
	'REPAIR_RECORDS'				=>	['Caught a CQException at the JNI Boundary'],
	'HTTP_TRANSPORT_PORT'			=>	['Puerto de transporte HTTP: '],
	'CANNOT_RETRIVE_PROFILE_PATH'	=>	['Cannot retrieve the profile path'],
	'GET_BASIC_WAS_PROFILE_INFO'	=>	['WASX7209I'],
	'MATCH_NOTHING'					=>	[''],
	
	'NOT_USED'						=>	'NOT_USED'		# no translation needed as this is a place holder only
);


1;
